@echo off
if "%1" == "" goto bad
echo Starting Full Throttle...
%1
cd \resource
c:\throttle\dos4gw.exe ft.exe ic:\throttle

goto end

:bad
echo ----------------------------------
echo SFT.BAT [CD drive]:
echo where:
echo   [CD drive] is the cd-rom drive
echo   containing the Full Throttle CD.
echo ----------------------------------
echo Example:  "SFT D:"
echo ----------------------------------

:end
